<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Tambah_hkk extends CI_Controller {

	function redir_new_hkk(){
		$this->setParams();
		redirect('add_hkk');
	}

	function setParams(){

		$this->nativesession->set_flash_session('security', TRUE);
		#$this->nativesession->set_flash_session('url_requested', base_url(uri_string()));
		$segment = $this->uri->segment_array();
		$this->nativesession->set_flash_session('aksitmp', $this->encrypt->decode(base64_decode($this->uri->segment(3))));
		$this->nativesession->set_flash_session('idbiaya', $this->encrypt->decode(base64_decode($this->uri->segment(4))));
		//print_r($idbiaya);
	}
}